header {
  width: 1200px;
  margin: 0 auto;
  padding: 21px 0 25px 0;
}

header div p {
  margin-left: 16px;
}

header div p span {
  line-height: 1;
}

header div p span:first-child {
  font-size: 14px;
}

header div p span:last-child {
  font-size: 30px;
  color: #ff672b;
  margin-top: 14px;
}

nav {
  border-top: 1px solid #ebeef3;
  height: 40px;
  position: relative;
  background: #ffffff;
  z-index: 9;
}

nav ul {
  position: absolute;
  left: 50%;
  margin-left: -600px;
  top: -1px;
  width: 1200px;
  height: 40px;
}

nav ul li {
  float: left;
}

nav ul li a {
  height: 40px;
  width: 170px;
  line-height: 40px;
  text-align: center;
  position: relative;
  font-size: 18px;
}

nav ul li a::after {
  display: block;
  content: '';
  position: absolute;
  width: 0;
  height: 2px;
  background-color: #4a70ff;
  left: 50%;
  margin-left: -85px;
  top: 0;
  transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
}

nav ul li.actived a {
  color: #163edc;
  font-weight: bold;
}

nav ul li.actived a::after {
  width: 100%;
}

nav.fixed {
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.06);
}

.banner .mySwiper4 {
  width: 100%;
}

.banner .mySwiper4 img {
  width: 100%;
}

.banner .mySwiper4 .swiper-pagination {
  height: 10px;
  left: 0;
  bottom: 0;
}

.banner .mySwiper4 .swiper-pagination span {
  width: 10px;
  height: 10px;
  background-color: #163ddb;
  border-radius: 50%;
  margin: 0 10px;
  opacity: 1;
}

.banner .mySwiper4 .swiper-pagination span.swiper-pagination-bullet-active {
  background-color: #ff672b;
}

.bannertop {
  margin-top: 41px;
}

h1 {
  text-align: center;
}

h1 p,
h1 span {
  line-height: 1;
}

h1 p {
  font-size: 36px;
  color: #4a70ff;
}

h1 p i {
  color: #ff672b;
  font-weight: bold;
}

h1 span {
  font-size: 22px;
  color: #999999;
  margin-top: 12px;
  font-weight: normal;
}

.zx-btn {
  width: 265px;
  height: 54px;
  background-image: linear-gradient(90deg, #163cdb 0%, #0f62ed 41%, #0888ff 100%), linear-gradient(#4a70ff, #4a70ff);
  border-radius: 27px;
  text-align: center;
  line-height: 54px;
  color: #ffffff;
  font-size: 22px;
  margin: 0 auto;
}

.part1 {
  width: 100%;
  background-image: linear-gradient(0deg, #f1f3f9 0%, #ffffff 100%), linear-gradient(#f1f3f9, #f1f3f9);
  padding: 75px 0 80px 0;
}

.part1 ul {
  width: 1200px;
  margin: 93px auto 50px auto;
}

.part1 ul li {
  width: 277px;
  height: 231px;
  border-radius: 10px;
  position: relative;
  transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.part1 ul li h2 {
  position: absolute;
  width: 85px;
  height: 85px;
  top: -51px;
  left: 50%;
  margin-left: -42.5px;
  background: url(../images/h2-bg.png) no-repeat center center;
  text-align: center;
  line-height: 85px;
  font-size: 45px;
  color: #ffffff;
}

.part1 ul li h3 {
  font-size: 22px;
  color: #4a70ff;
  line-height: 1;
  text-align: center;
  margin-top: 58px;
}

.part1 ul li p {
  font-size: 15px;
  color: #777777;
  line-height: 22px;
  text-align: center;
  margin-top: 18px;
}

.part1 ul li:first-child {
  background: url(../images/a.png) no-repeat center center;
}

.part1 ul li:nth-child(2) {
  background: url(../images/b.png) no-repeat center center;
}

.part1 ul li:nth-child(3) {
  background: url(../images/c.png) no-repeat center center;
}

.part1 ul li:nth-child(4) {
  background: url(../images/d.png) no-repeat center center;
}

.part1 ul li:hover {
  transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  -webkit-transform: translateY(-5px);
  -o-transform: translateY(-5px);
}

.part2 {
  padding: 90px 0;
}

.part2 ul {
  width: 683px;
  height: 432px;
  margin: 0 auto;
  padding-bottom: 141px;
  margin-top: 46px;
  position: relative;
}

.part2 ul li {
  position: absolute;
}

.part2 ul li h2 {
  font-size: 22px;
  color: #163edc;
  line-height: 1;
}

.part2 ul li p {
  font-size: 15px;
  color: #777777;
  line-height: 25px;
  margin-top: 10px;
}

.part2 ul li:nth-child(2),
.part2 ul li:nth-child(3) {
  text-align: right;
}

.part2 ul li:nth-child(2) {
  left: -70px;
  top: 22px;
}

.part2 ul li:nth-child(3) {
  left: -170px;
  top: 263px;
}

.part2 ul li:nth-child(4) {
  left: -170px;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  bottom: 50px;
}

.part2 ul li:nth-child(5) {
  right: -150px;
  top: 237px;
}

.part2 ul li:nth-child(6) {
  right: -110px;
  top: 24px;
}

.part2 ul span {
  position: absolute;
  font-size: 30px;
  color: #ffffff;
  font-weight: bold;
  line-height: 1;
  top: 185px;
  left: 284px;
}

.part3 {
  width: 100%;
  height: 780px;
  background: url(../images/part3-bg.png) no-repeat center center;
  background-size: 1919px 847px;
  padding-top: 67px;
}

.part3 ul {
  width: 1200px;
  margin: 10px auto 66px auto;
}

.part3 ul li {
  width: 380px;
  height: 208px;
  background-color: #ffffff;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.06);
  border-radius: 5px 5px 0px 0px;
  border-top: 9px solid #ff672b;
  float: left;
  margin-right: 30px;
  margin-top: 30px;
}

.part3 ul li img {
  margin-left: 36px;
}

.part3 ul li div {
  width: 200px;
  height: 100%;
  margin-right: 40px;
}

.part3 ul li div h2 {
  font-size: 24px;
  color: #163edc;
  line-height: 1;
  margin-top: 30px;
}

.part3 ul li div p {
  font-size: 16px;
  line-height: 25px;
  margin-top: 10px;
}

.part3 ul li:nth-child(3n) {
  float: right;
  margin-right: 0;
}

.part3 ul li:nth-child(2n) {
  border-top: 9px solid #6281fe;
}

.part4 {
  width: 100%;
  padding-top: 78px;
}

.part4 .up {
  width: 1010px;
  height: 412px;
  background: url(../images/part4-img.png) no-repeat center center;
  margin: 50px auto;
}

.part4 .up li {
  width: 230px;
  float: left;
  margin-right: 30px;
  padding-top: 211px;
}

.part4 .up li h2 {
  font-size: 40px;
  color: #ffffff;
  line-height: 1;
  text-align: center;
}

.part4 .up li p {
  width: 180px;
  margin: 0 auto;
  font-size: 15px;
  line-height: 25px;
  color: #ffffff;
  margin-top: 30px;
}

.part4 .up li:nth-child(2) {
  padding-top: 126px;
}

.part4 .up li:nth-child(3) {
  padding-top: 85px;
}

.part4 .up li:last-child {
  margin-right: 0;
  padding-top: 54px;
}

.part4 .up li:last-child h2 {
  font-size: 54px;
}

.part4 .zx-btn2 {
  width: 758px;
  height: 62px;
  background-color: #ffffff;
  border-radius: 32px;
  border: solid 1px #6281fe;
  font-size: 30px;
  color: #163fdc;
  font-weight: bold;
  line-height: 1;
  margin: 0 auto;
}

.part4 .choose {
  width: 1200px;
  margin: 50px auto 20px auto;
}

.part4 .choose li {
  width: 380px;
  float: left;
  margin-right: 30px;
  margin-bottom: 30px;
}

.part4 .choose li div {
  width: 380px;
  height: 206px;
  background-color: #ffffff;
  box-shadow: 0px 0px 43px 0px rgba(227, 232, 250, 0.56);
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}

.part4 .choose li div span {
  padding: 0 30px;
  height: 50px;
  background-image: linear-gradient(90deg, #163cdb 0%, #0f62ed 41%, #0888ff 100%), linear-gradient(#4a70ff, #4a70ff);
  border-radius: 10px;
  line-height: 50px;
  font-size: 22px;
  color: #ffffff;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.part4 .choose li div a {
  width: 260px;
  padding: 0 60px;
  height: 100%;
  font-size: 18px;
  line-height: 30px;
  position: absolute;
  top: 100%;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
  color: #ffffff;
  opacity: 0;
  border-radius: 10px;
  transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.part4 .choose li a.zx-btn3 {
  width: 200px;
  height: 60px;
  background-image: linear-gradient(90deg, #163cdb 0%, #0f62ed 41%, #0888ff 100%), linear-gradient(#4a70ff, #4a70ff);
  border-radius: 30px;
  text-align: center;
  line-height: 60px;
  font-size: 18px;
  color: #ffffff;
  margin: 20px auto 0 auto;
}

.part4 .choose li:nth-child(2n) div span {
  background-image: linear-gradient(90deg, #ff4800 1%, #ff680f 41%, #ff881e 100%), linear-gradient(#4a70ff, #4a70ff);
}

.part4 .choose li:nth-child(2n) a.zx-btn3 {
  background-image: linear-gradient(90deg, #ff4800 1%, #ff680f 41%, #ff881e 100%), linear-gradient(#4a70ff, #4a70ff);
}

.part4 .choose li:nth-child(3n) {
  margin-right: 0;
}

.part4 .choose li:hover div a {
  top: 0;
  opacity: 1;
}

.part5 {
  width: 100%;
  height: 994px;
  background: url(../images/part5-bg.png) no-repeat center center;
  background-size: 1920px 1061px;
  padding-top: 67px;
  margin-top: 80px;
}

.part5 ul {
  width: 1200px;
  margin: 0 auto;
  margin-top: 118px;
}

.part5 ul li {
  float: left;
  width: 265px;
  background-color: #ffffff;
  box-shadow: 0px 5px 0px 0px #ffffff;
  border-radius: 5px 15px 15px 15px;
  margin-right: 40px;
  margin-bottom: 137px;
  position: relative;
}

.part5 ul li img {
  position: relative;
  z-index: 1;
}

.part5 ul li p {
  width: 285px;
  padding: 16px 0 32px;
  background-image: linear-gradient(90deg, #4a70ff 0%, #6484fd 50%, rgba(167, 185, 250, 0) 100%);
  border-radius: 30px 0px 0px 5px;
  position: absolute;
  left: -20px;
  top: -67px;
}

.part5 ul li p span {
  font-size: 22px;
  color: #ffffff;
  line-height: 1;
  font-weight: bold;
  text-indent: 34px;
}

.part5 ul li p i {
  font-size: 14px;
  color: #ffffff;
  line-height: 1;
  margin-top: 4px;
  text-indent: 34px;
  display: block;
}

.part5 ul li a {
  font-size: 18px;
  line-height: 22px;
  color: #ffffff;
  width: 100%;
  position: absolute;
  text-align: center;
  bottom: -40px;
  font-weight: normal;
}

.part5 ul li:nth-child(2n) p {
  background-image: linear-gradient(90deg, #ff672b 0%, #fd7d4a 50%, rgba(167, 185, 250, 0) 100%);
}

.part5 ul li:nth-child(4n) {
  margin-right: 0;
}

.part5 ul li:nth-child(5) a,
.part5 ul li:nth-child(7) a,
.part5 ul li:nth-child(8) a {
  bottom: -65px;
  font-size: 16px;
}

.part5 ul li:nth-child(6) a {
  bottom: -86px;
  font-size: 16px;
}

.part6 {
  padding: 80px 0;
  background-color: #f9f9f9;
}

.part6 .swipers {
  width: 1140px;
  margin: 40px auto;
  overflow: hidden;
}

.part6 .swipers-tab {
  margin: 40px 0;
}

.part6 .swipers-tab li {
  width: 160px;
  height: 50px;
  background-color: #eeeeee;
  border-radius: 25px;
  font-size: 22px;
  color: #999999;
  text-align: center;
  line-height: 50px;
  margin: 0 15px;
  cursor: pointer;
}

.part6 .swipers-tab li.actived {
  background-image: linear-gradient(90deg, #163cdb 0%, #0f62ed 41%, #0888ff 100%), linear-gradient(#3460fd, #3460fd);
  font-weight: bold;
  color: #ffffff;
  transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.part6 .swiper {
  width: 100%;
  height: 100%;
  display: none;
}

.part6 .swiper-block {
  display: block;
}

.part6 .swiper-slide {
  width: 100%;
  background-color: #ffffff;
  border: solid 4px #4a70ff;
  border-radius: 20px;
  transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transform: scale(0.8);
  -ms-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -webkit-transform: scale(0.8);
  -o-transform: scale(0.8);
  position: relative;
  overflow: hidden;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.part6 .swiper-slide img {
  width: 100%;
  height: auto;
}

.part6 .swiper-slide p {
  position: absolute;
  width: 100%;
  height: 84px;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 0px 0px 12px 12px;
  font-size: 18px;
  line-height: 26px;
  color: #ffffff;
  bottom: -90px;
  left: 0;
  transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  text-align: left;
}

.part6 .swiper-slide-active,
.part6 .swiper-slide-duplicate-active {
  transform: scale(1);
  -ms-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
}

.part6 .swiper-slide-active p,
.part6 .swiper-slide-duplicate-active p {
  bottom: 0;
}

.part6 .swiper-button-next,
.part6 .swiper-button-prev {
  width: 48px;
  height: 48px;
  background-color: #e0e0e0;
  border-radius: 50%;
  background: url(../images/left-btn.png) #163fdc no-repeat center center;
  left: 20px;
}

.part6 .swiper-button-next::after,
.part6 .swiper-button-prev::after {
  display: none;
}

.part6 .swiper-button-next {
  left: auto;
  right: 20px;
  background: url(../images/right-btn.png) #163fdc no-repeat center center;
}

.part7 {
  width: 100%;
  padding-top: 80px;
}

.part7 .cont {
  width: 100%;
  height: 518px;
  background: url(../images/part7-bg.png) no-repeat center center;
  background-size: 1920px 518px;
  margin-top: 50px;
  position: relative;
}

.part7 .cont p {
  width: 1026px;
  font-size: 18px;
  line-height: 24px;
  margin: 0 auto;
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -513px;
  top: 112px;
}

.part7 .cont .mySwiper2 {
  width: 1026px;
  height: 308px;
  position: absolute;
  left: 50%;
  margin-left: -513px;
  top: 0;
  padding-top: 210px;
}

.part7 .cont .swiper-slide {
  width: auto;
  height: 205px;
}

.part7 .cont .swiper-pagination {
  width: 100%;
  height: 10px;
  bottom: 50px;
}

.part7 .cont .swiper-pagination span {
  width: 10px;
  height: 10px;
  background-color: #163ddb;
  opacity: 1;
  margin: 0 5px;
}

.part7 .cont .swiper-pagination span.swiper-pagination-bullet-active {
  background-color: #ff672b;
}

.part7 .cont .btns {
  width: 90px;
  position: absolute;
  top: 25px;
  right: 0;
  height: 18px;
}

.part7 .cont .btns .swiper-button-next,
.part7 .cont .btns .swiper-button-prev {
  width: 10px;
  height: 18px;
  top: 0;
  left: 20px;
  right: auto;
  margin: 0;
  color: #6281fe;
}

.part7 .cont .btns .swiper-button-next {
  right: 0;
  left: auto;
}

.part7 .cont .btns .swiper-button-next:after,
.part7 .cont .btns .swiper-button-prev:after {
  font-size: 18px;
}

.part7 .cont .zx-btn {
  position: absolute;
  top: 490px;
  left: 50%;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.part7 .meiti {
  width: 1308px;
  height: 576px;
  background: url(../images/part7-bg2.png) no-repeat center center;
  margin: 0 auto;
  margin-top: 120px;
}

.part7 .meiti .function {
  width: 600px;
  height: 453px;
  background-color: #ffffff;
  box-shadow: 0px 8px 30px 0px rgba(0, 0, 0, 0.05);
  border-radius: 10px;
  float: left;
  margin-left: 150px;
  margin-top: -12px;
}

.part7 .meiti .function h2 {
  font-size: 30px;
  color: #4a70ff;
  line-height: 1;
  text-align: center;
  padding-top: 54px;
}

.part7 .meiti .function p {
  font-size: 18px;
  line-height: 1;
  text-align: center;
  margin-top: 14px;
}

.part7 .meiti .function ul {
  padding: 40px 46px;
}

.part7 .meiti .function ul li {
  padding-top: 13px;
}

.part7 .meiti .function ul li span {
  text-align: center;
  font-size: 18px;
  color: #000000;
  line-height: 1;
  margin-top: 34px;
}

.part7 .meiti .function ul li:last-child div {
  width: 130px;
  height: 130px;
  background: url(../images/weixin-icon.png) no-repeat center center;
  position: relative;
}

.part7 .meiti .function ul li:last-child div img {
  width: 156px;
  max-width: 156px;
  height: 156px;
  transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  position: absolute;
  opacity: 0;
  top: 50%;
  left: 50%;
  margin-top: -78px;
  margin-left: -78px;
  transform: scale(0.5);
  -ms-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -webkit-transform: scale(0.5);
  -o-transform: scale(0.5);
}

.part7 .meiti .function ul li:last-child:hover div img {
  transform: scale(1);
  -ms-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  opacity: 1;
}

.part7 .meiti .function h6 {
  font-size: 16px;
  line-height: 1;
  text-align: center;
}

.part7 .meiti .function h6 i {
  color: #4a70ff;
  font-size: 36px;
}

.part7 .meiti form {
  display: block;
  width: 508px;
  padding-top: 118px;
  float: right;
  margin-right: 50px;
}

.part7 .meiti form h2 {
  text-align: center;
  line-height: 1;
  font-size: 24px;
  line-height: 1;
  margin-bottom: 32px;
}

.part7 .meiti form label {
  display: block;
  width: 405px;
  height: 69px;
  background-color: #eeeeee;
  border-radius: 10px;
  margin: 0 auto;
  margin-bottom: 22px;
  overflow: hidden;
}

.part7 .meiti form label input {
  width: 100%;
  height: 100%;
  font-size: 18px;
  text-indent: 30px;
}

.part7 .meiti form .tj {
  display: block;
  width: 405px;
  height: 69px;
  background-image: linear-gradient(90deg, #163cdb 0%, #0f62ed 41%, #0888ff 100%), linear-gradient(#eeeeee, #eeeeee);
  border-radius: 10px;
  margin: 0 auto;
  margin-top: 38px;
  font-size: 24px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  line-height: 69px;
}

footer {
  width: 100%;
  background-color: #040e33;
  font-size: 14px;
  line-height: 24px;
  color: #ffffff;
  padding: 25px 0;
  text-align: center;
}

footer a {
  display: inline;
  color: #ffffff;
  font-size: 14px;
}

.fixed2 {
  width: 200px;
  position: fixed;
  z-index: 11;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transition: all 0.3s;
  -ms-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
}

.fixed2 span {
  width: 20px;
  position: absolute;
  top: -20px;
  right: 0;
  cursor: pointer;
}

.fixed2.actived {
  left: -200px;
  opacity: 0;
}
